Bug 520944 - Technical Review: FTP
Technical Review: FTP
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Svoboda
Christopher Antila
: Documentation, Reopened, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-02 18:27 EDT by Douglas Silas
Modified: 2015-10-05 22:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 561639 (view as bug list)
Environment:
Last Closed: 2013-06-17 13:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Douglas Silas 2009-09-02 18:27:22 EDT
Description of problem: tracker for ch. 12. FTP [master]


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Wade 2011-12-13 22:47:27 EST
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!
Comment 2 Pete Travis 2013-06-17 13:01:39 EDT
This isn't getting any attention. Please open a new bug if required.

Note You need to log in before you can comment on or make changes to this bug.